TTF_ClearFallbackFonts(3)

NAME
TTF_ClearFallbackFonts - Remove all fallback fonts.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

void TTF_ClearFallbackFonts(TTF_Font *font);

DESCRIPTION
This updates any TTF_Text
 objects using this font.

FUNCTION PARAMETERS

font
    the font to modify.

THREAD SAFETY
This function should be called on the thread that created the font.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_AddFallbackFont(3), •(3), TTF_RemoveFallbackFont(3)